<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../layout/custom_preview.xml" value="0.2390625" />
        <entry key="../../../.gradle/caches/transforms-2/files-2.1/6838103e8c7bd9884d76a1ad6761c61f/jetified-Androidx-lite-lib-1.0.7.4/res/drawable/dialog_button_selector.xml" value="0.156" />
        <entry key="../../../.gradle/caches/transforms-2/files-2.1/6838103e8c7bd9884d76a1ad6761c61f/jetified-Androidx-lite-lib-1.0.7.4/res/layout/bottom_action_sheet.xml" value="0.24583333333333332" />
        <entry key="../../../.gradle/caches/transforms-2/files-2.1/b6839b738a98a2cbc4e2f152c666ade1/jetified-Android-library-1.6.0/res/layout/dialog_alert.xml" value="0.19583333333333333" />
        <entry key="../../../.gradle/caches/transforms-2/files-2.1/ddfe227fa2ba31f321eef2be1c3a1687/jetified-Androidx-lite-lib-1.0.6/res/drawable/ic_add_pic.xml" value="0.24010416666666667" />
        <entry key="../../../Library/Android/sdk/platforms/android-31/data/res/layout/simple_spinner_dropdown_item.xml" value="0.2203125" />
        <entry key="../../../Library/Android/sdk/platforms/android-31/data/res/layout/simple_spinner_item.xml" value="0.2203125" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_layout.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_layout_spinner.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_solid_layout_gray_radius_3.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_solid_layout_gray_radius_5.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_solid_layout_hint_radius_3.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_solid_layout_white_radius_10.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_solid_layout_white_radius_5.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_stroke_layout_back_radius_3.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_stroke_layout_hintcolor_radius_3.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_stroke_layout_radius_3.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/button_main_selector.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/button_white_selector.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/dash_line.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/dash_line_gray.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/divider_vertical.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/dot_red.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_alarm_tag.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_delete.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_delete_black.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_delete_white.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_dot.xml" value="0.437" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_dot_gray.xml" value="0.437" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_dot_red.xml" value="0.437" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_left_right.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_load_error.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_sign.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/ic_toilet.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/layout_divider_vertical.xml" value="0.3162037037037037" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_bridge.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_case_check_detail.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_case_handle.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_case_handle_detail.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_case_list.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_case_overtime.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_case_process.xml" value="0.4375" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_case_status.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_case_todo_detail.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_case_urgent.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_case_verify_detail.xml" value="0.25" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_check_case.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_clean_list.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_dept_adjust.xml" value="0.25" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_dept_authorize.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_dept_handle.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_dept_todo.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_event_resource.xml" value="0.33" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_high_event.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_login.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_main.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_online.xml" value="0.15833333333333333" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_package_todo.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_password.xml" value="1.0" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_permssion.xml" value="0.4375" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_splash.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_street_light.xml" value="0.15833333333333333" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_three_package.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_toilet.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_upload_common_case.xml" value="0.33" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_verify_case.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/adapter_select_date.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/adapter_select_date_child.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/dialog_cancel_alarm.xml" value="0.5" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/dialog_light_detail.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/dialog_select_date.xml" value="0.75" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/dialog_sign_in.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_check_case.xml" value="0.15833333333333333" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_dept_case.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_handle_case.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_notice.xml" value="0.15833333333333333" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_overtime_case.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_package_case.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_person_list.xml" value="0.15833333333333333" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_person_map.xml" value="0.15833333333333333" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_urgent_case.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_verify_case.xml" value="0.15833333333333333" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/include_base_title.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/include_option_title.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/item_alarm_recycleview.xml" value="0.4375" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/item_case_process.xml" value="0.67" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/item_case_recycleview.xml" value="0.15833333333333333" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/item_case_rv.xml" value="0.33" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/item_group_list.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/item_home_recycleview.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/item_notice_list.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/item_package_recycleview.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/item_package_rv.xml" value="0.5" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/item_select_gridview.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/popu_date.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/popu_person.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/popu_worker.xml" value="0.29814814814814816" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.3162037037037037" />
        <entry key="app/src/main/res/drawable/begin_marker.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/bg_audio_view.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/bg_button.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/bg_dialog_button.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/bg_editor.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/bg_gray.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/bg_layout.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/bg_layout_blue.xml" value="0.1845" />
        <entry key="app/src/main/res/drawable/bg_layout_white.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/bg_progress.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/bg_progress_bar_gray.xml" value="0.156" />
        <entry key="app/src/main/res/drawable/bg_solid_layout_gray_radius_5.xml" value="0.152" />
        <entry key="app/src/main/res/drawable/bg_solid_layout_hint_radius_3.xml" value="0.152" />
        <entry key="app/src/main/res/drawable/bg_solid_layout_white_radius_10.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/bg_stroke_layout_radius_3.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/bg_text_tag_blue.xml" value="0.1845" />
        <entry key="app/src/main/res/drawable/bg_white_smoke.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/bottom_text_color.xml" value="0.12291666666666666" />
        <entry key="app/src/main/res/drawable/button_checked.xml" value="0.21388888888888888" />
        <entry key="app/src/main/res/drawable/button_main_selector.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/button_not_check.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/fg_progress_bar.xml" value="0.156" />
        <entry key="app/src/main/res/drawable/horizontal_progress.xml" value="0.156" />
        <entry key="app/src/main/res/drawable/ic_add_black.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_add_pic.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/ic_aim.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_ajcl.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/ic_ajcx.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/ic_ajhc.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/ic_ajhs.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/ic_ajsb.xml" value="0.162" />
        <entry key="app/src/main/res/drawable/ic_ajzt.xml" value="0.153" />
        <entry key="app/src/main/res/drawable/ic_album_permssion.xml" value="0.226" />
        <entry key="app/src/main/res/drawable/ic_audio.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_audio_permssion.xml" value="0.152" />
        <entry key="app/src/main/res/drawable/ic_bridge.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_calendar.xml" value="0.146" />
        <entry key="app/src/main/res/drawable/ic_calendar_white.xml" value="0.146" />
        <entry key="app/src/main/res/drawable/ic_call.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/ic_call_permssion.xml" value="0.152" />
        <entry key="app/src/main/res/drawable/ic_camera.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_camera_permssion.xml" value="0.152" />
        <entry key="app/src/main/res/drawable/ic_cesuo.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_cheliang.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_close.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_cltj.xml" value="0.153" />
        <entry key="app/src/main/res/drawable/ic_copy.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_csdb.xml" value="0.162" />
        <entry key="app/src/main/res/drawable/ic_delete_white.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_dept.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_device.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/ic_device_permssion.xml" value="0.152" />
        <entry key="app/src/main/res/drawable/ic_down.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_dtck.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_gfwt.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_huanwei.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_info.xml" value="0.240625" />
        <entry key="app/src/main/res/drawable/ic_jdtj.xml" value="0.153" />
        <entry key="app/src/main/res/drawable/ic_jjyj.xml" value="0.162" />
        <entry key="app/src/main/res/drawable/ic_kssb.xml" value="0.162" />
        <entry key="app/src/main/res/drawable/ic_left_black.xml" value="0.147" />
        <entry key="app/src/main/res/drawable/ic_left_white.xml" value="0.147" />
        <entry key="app/src/main/res/drawable/ic_location.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/ic_location_perssiom.xml" value="0.152" />
        <entry key="app/src/main/res/drawable/ic_lock.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_map.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_minus.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_more.xml" value="0.1545" />
        <entry key="app/src/main/res/drawable/ic_more_black.xml" value="0.1545" />
        <entry key="app/src/main/res/drawable/ic_pipe.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_psd_default.xml" value="0.12291666666666666" />
        <entry key="app/src/main/res/drawable/ic_psd_show.xml" value="0.12291666666666666" />
        <entry key="app/src/main/res/drawable/ic_qsfx.xml" value="0.153" />
        <entry key="app/src/main/res/drawable/ic_recode.xml" value="0.12239583333333333" />
        <entry key="app/src/main/res/drawable/ic_right_64.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_sanbao.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_sbsb.xml" value="0.162" />
        <entry key="app/src/main/res/drawable/ic_scan.xml" value="0.21388888888888888" />
        <entry key="app/src/main/res/drawable/ic_search.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_shangpu.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_storage.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/drawable/ic_streetlight.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_streetlight_icon_on.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_tjfx.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_toilet.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_wtly.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/ic_zgry.xml" value="0.1195" />
        <entry key="app/src/main/res/drawable/layout_divider_vertical.xml" value="0.119" />
        <entry key="app/src/main/res/drawable/radio_selector.xml" value="0.10972222222222222" />
        <entry key="app/src/main/res/drawable/select_switch_circle.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/selector_radio_button.xml" value="0.1435" />
        <entry key="app/src/main/res/drawable/selector_text_color.xml" value="0.156" />
        <entry key="app/src/main/res/drawable/selector_text_radio_button.xml" value="0.226" />
        <entry key="app/src/main/res/layout/activity_big_image.xml" value="0.19054054054054054" />
        <entry key="app/src/main/res/layout/activity_bridge.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_brief_case.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_business_case.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_case_analysis.xml" value="0.27982954545454547" />
        <entry key="app/src/main/res/layout/activity_case_check.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_check_detail.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_case_checked_detail.xml" value="0.335" />
        <entry key="app/src/main/res/layout/activity_case_detail.xml" value="0.335" />
        <entry key="app/src/main/res/layout/activity_case_handle.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_handle_detail.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_case_handled_detail.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_case_list.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_overtime.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_process.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_resource.xml" value="0.335" />
        <entry key="app/src/main/res/layout/activity_case_search.xml" value="0.335" />
        <entry key="app/src/main/res/layout/activity_case_status.xml" value="0.2203125" />
        <entry key="app/src/main/res/layout/activity_case_todo_detail.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_case_todo_handled_detail.xml" value="0.335" />
        <entry key="app/src/main/res/layout/activity_case_urgent.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_verified_detail.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_case_verify.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_verify_detail.xml" value="0.335" />
        <entry key="app/src/main/res/layout/activity_change_shop.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_check_case.xml" value="0.2203125" />
        <entry key="app/src/main/res/layout/activity_check_detail.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_checked_detail.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_city_base_data.xml" value="0.24635416666666668" />
        <entry key="app/src/main/res/layout/activity_clean_list.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_clean_records.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_common_case.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_dept_adjust.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_dept_authorize.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_dept_handle.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_dept_handle_condition.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_dept_todo.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_event_resource.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_gis.xml" value="0.18733392382639505" />
        <entry key="app/src/main/res/layout/activity_grid_analysis.xml" value="0.335" />
        <entry key="app/src/main/res/layout/activity_help.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_high_event.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_login.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/activity_maintain_record.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_map_case.xml" value="0.19054054054054054" />
        <entry key="app/src/main/res/layout/activity_map_warning.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/activity_online.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_package_handled.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_package_todo.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_password.xml" value="0.23592233009708738" />
        <entry key="app/src/main/res/layout/activity_permssion.xml" value="0.335" />
        <entry key="app/src/main/res/layout/activity_person.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_pipe.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_punish_analysis.xml" value="0.24635416666666668" />
        <entry key="app/src/main/res/layout/activity_splash.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_street_light.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_street_statistics.xml" value="0.2203125" />
        <entry key="app/src/main/res/layout/activity_three_package.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_toilet.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_trend_analysis.xml" value="0.3504556752278376" />
        <entry key="app/src/main/res/layout/activity_upload_case.xml" value="0.41268292682926827" />
        <entry key="app/src/main/res/layout/activity_upload_case_quickly.xml" value="0.5" />
        <entry key="app/src/main/res/layout/activity_upload_common_case.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_upload_package.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/activity_upload_package_case.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_upload_quick_case.xml" value="0.28544949026876737" />
        <entry key="app/src/main/res/layout/activity_user.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_verified_detail.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_verify_case.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/layout/activity_verify_detail.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/activity_well_list.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/activity_worker_map.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/adapter_select_date.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/adapter_select_date_child.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/layout/dialog_alert.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/dialog_cancel_alarm.xml" value="0.335" />
        <entry key="app/src/main/res/layout/dialog_input.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/dialog_light_detail.xml" value="0.24059405940594059" />
        <entry key="app/src/main/res/layout/dialog_message.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/layout/dialog_select_date.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/dialog_sign_in.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/layout/fragment_chart.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/fragment_check_case.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/fragment_dept_case.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/fragment_excel.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/fragment_handle_case.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/fragment_home.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/fragment_light_list.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/fragment_light_map.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/layout/fragment_mine.xml" value="0.335" />
        <entry key="app/src/main/res/layout/fragment_notice.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/fragment_overtime_case.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/layout/fragment_package_case.xml" value="0.2203125" />
        <entry key="app/src/main/res/layout/fragment_person_list.xml" value="0.2203125" />
        <entry key="app/src/main/res/layout/fragment_person_map.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/layout/fragment_phone.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/fragment_urgent_case.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/layout/fragment_verify_case.xml" value="0.2203125" />
        <entry key="app/src/main/res/layout/include_base_title.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_case_base_layout.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_case_base_layout_read_only.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_case_location.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_case_title.xml" value="0.19054054054054054" />
        <entry key="app/src/main/res/layout/include_case_type.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_dept_base_layout.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_line_view.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/layout/include_option_plus_pro_title.xml" value="0.2203125" />
        <entry key="app/src/main/res/layout/include_option_plus_title.xml" value="0.2203125" />
        <entry key="app/src/main/res/layout/include_option_title.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/include_package_base.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_sub_base_title.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/include_sub_option_title.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/include_top_bar.xml" value="0.19054054054054054" />
        <entry key="app/src/main/res/layout/item_alanysis_rv_l.xml" value="0.375" />
        <entry key="app/src/main/res/layout/item_alarm_recycleview.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_base_city_data_rv_g.xml" value="0.45" />
        <entry key="app/src/main/res/layout/item_big_picture.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_case_process.xml" value="0.335" />
        <entry key="app/src/main/res/layout/item_case_recycleview.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_case_resource_lv_l.xml" value="0.375" />
        <entry key="app/src/main/res/layout/item_case_rv.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/item_case_rv_l.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/item_child_list.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_child_online.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_group_list.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_home_recycleview.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_light_recycleview.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_maintain_recycleview.xml" value="1.0" />
        <entry key="app/src/main/res/layout/item_notice_list.xml" value="0.25" />
        <entry key="app/src/main/res/layout/item_notice_rv_l.xml" value="0.24635416666666668" />
        <entry key="app/src/main/res/layout/item_package_recycleview.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_punish_recycleview.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_record_recycleview.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_secret_safe_result_rv.xml" value="0.5" />
        <entry key="app/src/main/res/layout/item_select_customer_lv.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/item_select_gridview.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/item_spinner_dropdown.xml" value="0.2203125" />
        <entry key="app/src/main/res/layout/item_well_recycleview.xml" value="0.25" />
        <entry key="app/src/main/res/layout/line.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/popu_date.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/popu_marker.xml" value="0.375" />
        <entry key="app/src/main/res/layout/popu_microphone.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/popu_person.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/popu_street_light.xml" value="0.5" />
        <entry key="app/src/main/res/layout/popu_well.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/popu_worker.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/range_date_action_sheet.xml" value="0.24583333333333332" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>